<!--
body {
	behavior: url(csshover.htc);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:20px;
}

p {
	margin: 1em 0 1em 0;
}

a {
	color: #177cb9;
	text-decoration: underline;
}
a:link {
	color: #177cb9;
	text-decoration: underline;
}
a:visited {
	color: #177cb9;
	text-decoration: underline;
}
a:hover {
	color: #177cb9
	text-decoration: none;
}

h1 {
	font-size: 16px;
	color: #3c96cc;
	font-weight: bold;
	margin: 1em 0 1em 0;
}
li { line-height:20px;}

#home-greenbox { background-image:url(images/green-homebox.gif); background-repeat:no-repeat; padding-bottom:10px; height:108px; width:170px; display:block; padding:10px;}
#home-greenbox p, #home-redbox p { line-height:16px; margin-top:9px; margin-bottom:0px;}
#home-greenbox a, #home-redbox a { color:#000;}
#home-greenbox a:hover, #home-redbox:hover a { text-decoration:none;}
#home-redbox {background-image:url(images/red-homebox.gif); padding:10px; height:86px; width:170px; display:block;}
#homecol1 { padding-right:25px;}

.mainhome td { vertical-align:top;}

h2 {
	font-size: 14px;
	color: #0150a3;
	font-weight: bold;
	margin: 1em 0 1em 0;
}

h3.green {
	font-size: 16px;
	color: #50b214;
	font-weight: bold;
	margin:0px;
}
h3.red {
	font-size: 16px;
	color: #b23414;
	font-weight: bold;
	margin:0px;
}

#top {
	background-image: url(images/top-bg.gif);
	width: 763px;
	margin: 0px auto;
}

.search {
	vertical-align: top;
	padding: 51px 16px 0px 0px;
	!padding: 50px 16px 0px 0px;
	text-align:right;
}
.callus {text-align:right;}
.search img { margin:0px 10px;}
.search a { text-decoration:none;}
.search a:hover { text-decoration:underline;}
.callus { font-size:14px; font-weight:bold; color:#ef3e33; text-transform:uppercase;}

.form {
	background-image:url(images/bg-form.gif);
	color: #000000;
	font-size: 11px;
	border: 0px;
	width: 142px;
	padding: 3px 4px 4px 4px;
}

#nav {
	background-image: url(images/nav-bg.gif);
	width: 763px;
	margin: 0px auto;
}
#nav td { text-align:center;}
#nav a:link {
	display: block;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 9px;
}
#nav a:visited {
	display: block;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 9px;
}
#nav a:hover {
	display: block;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	padding: 0px 9px;
}

#main_img {
	width: 763px;
	margin: 4px auto 8px auto;
}
#main_img img { border:none;}

#buttons img{
	cursor: pointer;
}

.but_row1_col1 {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/1-no.gif)
}

.but_row1_col1:hover {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/1-mo.gif);
}

.but_row1_col1 a:link {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #3c96cc;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col1 a:visited {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #3c96cc;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col1 a:hover {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #3c96cc;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col2 {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/2-no.gif);
}

.but_row1_col2:hover {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/2-mo.gif);
}

.but_row1_col2 a:link {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #cf7245;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col2 a:visited {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #cf7245;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col2 a:hover {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #cf7245;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col3 {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/3-no.gif);
}

.but_row1_col3:hover {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/3-mo.gif);
}

.but_row1_col3 a:link {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #b6a027;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col3 a:visited {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #b6a027;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col3 a:hover {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #b6a027;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col4 {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/4-no.gif);
}

.but_row1_col4:hover {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/4-mo.gif);
}

.but_row1_col4 a:link {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #36ae2c;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col4 a:visited {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #36ae2c;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col4 a:hover {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #36ae2c;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col5 {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/5-no.gif);
}

.but_row1_col5:hover {
	width: 147px;
	height: 85px;
	text-align: center;
	background-image: url(images/buttons/5-mo.gif);
}

.but_row1_col5 a:link {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #8151d4;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col5 a:visited {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #8151d4;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row1_col5 a:hover {
	display: block;
	width: 147px;
	font-size: 18px;
	color: #8151d4;
	text-decoration: none;
	padding: 9px 0px;
}

.but_row2_col {
	width: 147px;
	height: 8px;
	text-align: center;
}

.but_div {
	width: 7px;
}

#content {
	width: 763px;
	margin: 0px auto;

}

.main {
	padding: 5px 15px 18px 15px;
}
.mainhome {
	padding: 5px 0px 18px 15px;
}


.col1 {
	width: 461px;
	vertical-align: top;
}

.col2 {
	width: 302px;
	vertical-align: top;
}

#box1 {
	width: 453px;
}

.box1_top {
	height: 5px;
}

.box1_con {
	background-image: url(images/boxes/1-bg.gif);
	padding: 8px 23px;
}

.box1_bot {
	height: 5px;
}

#box2 {
	width: 209px;
}
#div-box {
	width: 511px;
	background-color:#C03;
	margin-right:10px;
}
#divorce-rhs img{ margin-bottom:10px;
}

.box2_top {
	height: 5px;
}

.box2_con {
	background-image: url(images/boxes/2-bg.gif);
	padding: 8px 23px 5px 23px;
}

.box2_bot {
	height: 5px;
}

#box3 {
	width: 763px;
	margin: 0px auto;
}


.box3_top {
	height: 5px;
}

.box3_con {
	background-image: url(images/boxes/3-bg.gif);
	padding: 8px 23px;
}
.div_con {
	background-image: url(images/boxes/div-bg.gif);
	padding: 8px 23px;
}
.div_con2 {
	background-image: url(images/boxes/div2-bg.gif);
	padding: 8px 23px;
}

.box3_bot {
	height: 5px;
	
}

#options {
	margin-top: 8px;
}

#options img {
	cursor: pointer;
}

.options_col1 {
	padding-right: 7px;
}

#options_2 {
	margin-bottom: 8px;
}

#options_2 img {
	cursor: pointer;
}

.options_2_col1 {
	padding-right: 8px;
}

#bottom {
	margin-top: 8px;
}

/* Marriage Breakdown */

.mb_div {
	width: 10px;
}

.mb_row1_col1 {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb1.gif);
	font-weight:bold;
}

.mb_row1_col1:hover {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb1-on.gif);
}

.mb_row1_col1 a:link {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #cc6b3c;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col1 a:visited {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #cc6b3c;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col1 a:hover {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #cc6b3c;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col2 {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb2.gif);
	font-weight:bold;
}

.mb_row1_col2:hover {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb2-on.gif);
}

.mb_row1_col2 a:link {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #50b21e;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col2 a:visited {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #50b21e;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col2 a:hover {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #50b21e;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col3 {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb3.gif);
	font-weight:bold;
}

.mb_row1_col3:hover {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb3-on.gif);
}

.mb_row1_col3 a:link {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #b69f29;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col3 a:visited {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #b69f29;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col3 a:hover {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #b69f29;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col4 {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb4.gif);
	font-weight:bold;
}

.mb_row1_col4:hover {
	width: 183px;
	height: 54px;
	text-align: center;
	background-image:url(images/buttons/mb4-on.gif);
}

.mb_row1_col4 a:link {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #2681b8;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col4 a:visited {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #2681b8;
	text-decoration: none;
	padding: 9px 0px;
}

.mb_row1_col4 a:hover {
	display: block;
	width: 183px;
	font-size: 15px;
	color: #2681b8;
	text-decoration: none;
	padding: 9px 0px;
}

-->